# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.out
*.so
*.dylib
*.pem
*.log
*.glb
*.zip
*.rar
*.pdf
*.docx
*.xls
*.doc
*.gltf
*.mp3
*.mp4

# Dependency directories (remove the comment below to include it)
资料/*
web/ud/docs/*
web/ud/2025/*
web/ud/2026/*
web/ud/2027/*
web/ud/2028/*
**/unpackage/
**/tmp/
web.ini

